## @id $Id$
##
## This file has been added:
##  - by bootstrap.sh
##  -  on Wed, 18 July 2018 13:55:02 +0200
## Feel free to change it or even remove and rebuild it, up to your needs
##
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

emacsdir = ${datadir}/emacs/site-lisp
dist_emacs_SCRIPTS = wt-mode.el

emacsconfdir = ${sysconfdir}/emacs/site-start.d
emacsconf_DATA = 90wt-mode.el

EXTRA_DIST = 90wt-mode.el.in

90wt-mode.el: 90wt-mode.el.in
	sed 's,@emacsdir@,'"${emacsdir}"',g' $< > $@

CLEANFILES = 90wt-mode.el
MAINTAINERCLEANFILES = makefile.in
